/* CSS Document */
/* ---------- header ---------- */
#header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 100px;
  z-index: 100;
  background:#51604c;
  transition: all 0.3s ease-in-out;
}
#header:after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 1px;
  background: rgba(255,255,255,.15);
  content: "";
}

.header-logo {
  position: relative;
  top: 0;
  left: 0;
  height: 100px;
  float:left;
}
.header-logo a {
  display: block;
  padding: 50px 40px 0;
}
.header-logo a img {
  width: 212px;          /* 修改logo宽度 */
  transform: translateY(-50%);
}

/* navigation */
#header-nav-wrap {
  text-align: center; float:right;
}
#header-nav-wrap .header-main-nav {
  height: 100px;
  font-size: 15px;
}
#header-nav-wrap .header-main-nav li {
  display: inline-block;
  padding: 0 20px;
}
#header-nav-wrap .header-main-nav li a {
  display: inline-block;
  padding: 0 4px;
  color: #fff;
  line-height: 98px;
  text-transform:uppercase;
}
#header-nav-wrap .header-main-nav li a:hover {
  color: #d9ad5e;
}
#header-nav-wrap .header-main-nav li.current a {
  border-bottom: 2px solid #d9ad5e;
  color: #d9ad5e;
}

.header-bar {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
}
.header-search {
  float: left;
  padding: 30px;
  height: 40px;
}
.header-search .search-btn {
  display: inline-block;
  width: 40px;
  height: 40px;
  background: url("../images/search-ico.png") no-repeat center;
}
.header-tel {
  float: left;
  position: relative;
  padding: 30px 40px 30px 70px;
  height: 40px;
  font-family: "DIN-Light";
  font-size: 24px;
  color: #fff;
  line-height: 40px;
}
.header-tel .tel-ico {
  position: absolute;
  top: 50%;
  left: 40px;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  border-radius: 100%;
  background: url("../images/tel-ico.png") no-repeat center #fff;
}

/* header scroll top */
#header.on {
  background: #4f604d;
  box-shadow: 0 0 12px rgba(0,0,0,.1);
}
#header.on:after {
  background: rgba(0,0,0,.05);
}
#header.on #header-nav-wrap .header-main-nav li a {
  color: #fff;
}
#header.on #header-nav-wrap .header-main-nav li a:hover {
  color: #d9ad5e;
}
#header.on #header-nav-wrap .header-main-nav li.current a {
  color: #d9ad5e;
}
#header.on .header-search .search-btn {
  filter: brightness(0.6);
}
#header.on .header-tel {
  color: #666;
}
#header.on .header-tel .tel-ico {
  background: url("../images/tel-ico.png") no-repeat center #f6f6f6;
}
.graybg { background:#98ab92;}
/* menu trigger */
.header-menu-toggle {
  display: none;
  position: fixed;
  top: 12px;
  right: 20px;
  width: 40px;
  height: 40px;
  font-family: "montserrat-regular", sans-serif;
  font-size: 1.2rem;
  text-transform: uppercase;
  color: rgba(255,255,255,0.5);
  line-height: 40px;
  transition: all 0.3s ease-in-out;
}

.header-menu-toggle:hover,
.header-menu-toggle:focus {
  color: #fff;
}

.header-menu-toggle span {
  display: block;
  position: absolute;
  top: 50%;
  left: 8px;
  right: auto;
  bottom: auto;
  margin-top: -1px;
  width: 24px;
  height: 2px;
  background: #ababab;
  font: 0/0 a;
  color: transparent;
  transition: all 0.5s ease-in-out;
}

.header-menu-toggle span::before,
.header-menu-toggle span::after {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  content: "";
  transition: all 0.5s ease-in-out;
}

.header-menu-toggle span::before {
  top: -9px;
}

.header-menu-toggle span::after {
  bottom: -9px;
}

.header-menu-toggle.is-clicked span {
  background: rgba(255,255,255,0);
  transition: all 0.1s ease-in-out;
}

.header-menu-toggle.is-clicked span::before,
.header-menu-toggle.is-clicked span::after {
  background: white;
}

.header-menu-toggle.is-clicked span::before {
  top: 0;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}

.header-menu-toggle.is-clicked span::after {
  bottom: 0;
  -webkit-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  transform: rotate(225deg);
}

/* responsive */
@media only screen and (max-width: 1440px) {
  #header-nav-wrap {
    padding: 0 80px 0 0;
  }
  #header-nav-wrap .header-main-nav li {
    padding: 0 12px;
  }
}

@media only screen and (max-width: 1024px) {
  #header-nav-wrap {
    padding: 0 0 0 160px;
  }
  #header-nav-wrap .header-main-nav li {
    padding: 0 8px;
  }
  .header-tel {
    display: none;
  }
}

@media only screen and (max-width: 912px) {
  #header {height: 64px;}
  .header-logo {height: 64px;}
  .header-logo a {padding: 32px 0px 0;}
  .header-logo a img {width: 130px;}

  #header-nav-wrap {
    display: none; width:100%;
    left: 0;
    right: 0;
    padding: 20px 0px 10px;
    background: #121212;
    box-shadow: 0 0 24px rgba(0,0,0,0.1);
  }
  #header-nav-wrap .header-main-nav {
    height: auto;
  }
  #header-nav-wrap .header-main-nav li {
    display: block;
    padding: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
  }
  #header-nav-wrap .header-main-nav li a {
    display: block;
    padding: 16px 0;
    color: #fff;
    line-height: 20px;
  }
  #header-nav-wrap .header-main-nav li.current a {
    border-bottom: none;
  }
  
  #header.on #header-nav-wrap .header-main-nav li a {
    color: #fff;
  }

  .header-bar {
    position: static;
    background: #121212;
  }
  .header-search {
    float: none;
    padding: 20px 0;
    height: auto;
    border-left: none;
  }
  .header-search .search-btn {
    display: inline-block;
    width: 100%;
    height: 48px;
    background: url("../images/search-ico.png") no-repeat center rgba(255, 255, 255, 0.03);
    background-size: 16px;
  }

  .header-menu-toggle {
    display: block;
  }
  
  
.about .left {width:100%;}
.about .left .tit {font-size:42px;}
.about .left .tit p {font-size:42px;}
.about {padding: 0px 0 30px; overflow: hidden;}
.about .right {display:none;}
.about .left .intro {margin-bottom:20px;}
.product-list ul {width:100%;}
.product-list li:nth-child(2n) {margin-right:0;}
.product-list li {
  float: left;
  margin-right:2%;
  width:49%;
  border-radius: 7px;
  overflow: hidden;
  margin-bottom:2%;
}
.product-list li .date {
  position: absolute;
  top: 20px;
  left: 20px;
  padding: 4px 8px;
  font-size: 22px;
  font-weight: bold;
  color: #fff;
}
.product-list li .more {
  position: absolute;
  bottom: 40px;
  right: 40px;
  border: #fff 1px solid;
  border-radius: 50%;
  width: 32px;
  height: 32px;
  text-align: center;
  line-height: 30px;
}





}

/* ---------- footer ---------- */
footer {
  background: #384a32;
  color: #fff;
}
footer a {
  color: #aaa;
}
footer a:hover {
  color: #fff;
}

.footer-con {
  padding: 100px 0 60px;
  border-bottom: 1px solid rgba(255,255,255,0.1);
}
.footer-sns {
  float: left;
  width: 28%;
}
.footer-sns p {margin-top:30px; color:#98ab92; line-height:36px;background: rgba(255,255,255,0.05);
  padding: 20px 30px;
  border-radius: 10px;}
.footer-sns p span {font-size:20px;}
.footer-sns .weixin-qrcode {
  width: 220px;
}
.footer-sns .weixin-qrcode img {
  width: 100%;
}
.footer-center {
  float: left; text-align:right; width: 23%;
}
.footer-nav {
  line-height: 20px; margin-top:10px;
}
.footer-nav a {
  margin-right: 40px; font-size:16px; color:#98ab92;
}
.footer-other {
  padding-top: 44px;
  line-height: 28px;
}
.footer-contact {
  float: right; width:620px;
}
.footer-tel h4 {
  padding-left: 32px;
  background: url("../images/footer-tel-ico.png") no-repeat left center;
  font-family: "DIN-Light";
  font-size: 28px;
  font-weight: normal;
  color: #fff;
}
.footer-tel p {
  padding-top: 4px;
  font-size: 16px;
  text-align: left;
  color:#98ab92;
  line-height:36px;
}
.footer-mail {
  padding-top: 46px;
  text-align: right;
}

.footer-btm {
  padding: 30px 0 30px;
  font-size: 15px;
  line-height: 24px;
}
.footer-btm .copyright {
  float: left; color:#98ab92;
}
.footer-btm .beian {
  float: right;
}
.footer-btm .beian a {color:#98ab92;}
.footer-btm .beian span {
  padding-left: 12px;
}

/* responsive */
@media only screen and (max-width: 912px) {
  .footer-con {
    padding: 30px 0 30px;
    border-bottom: 1px solid rgba(255,255,255,0.1);
  }
  .footer-sns {
    float: none;
    width: auto;
  }
  .footer-sns .weixin-qrcode {
    width: auto;
    text-align: center;
  }
  .footer-sns .weixin-qrcode img {
    width: 212px; margin-bottom:15px;
  }
  .footer-center {
    float: none; display:none;
    padding: 32px 0;
  }
  .footer-nav {
    line-height: 40px;
  }
  .footer-nav a {
    display: inline-block;
    margin-right: 0;
    width: 33.33%;
    text-align: center;
  }
  .footer-other {
    display: none;
  }
  .footer-contact {
    float: none; width:100%;
    text-align: center;
  }
  .footer-tel h4 {
    display: inline-block;
  }
  .footer-tel p {
    padding-top: 0px;
    font-size: 15px;
	line-height:32px;
    text-align: center;
  }
  .footer-mail {
    padding-top: 32px;
    text-align: center;
  }

  .footer-btm {
    padding: 24px 0 24px;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
  }
  .footer-btm .copyright {
    float: none;
  }
  .footer-btm .beian {
    float: none;
    padding-top: 8px;
  }
  .footer-btm .beian span {
    display: block;
    padding-left: 0;
  }
}

/* ---------- go to top ---------- */
#go-top {
  display: none;
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 600;
}

#go-top a,
#go-top a:visited {
  display: block;
  width: 60px;
  height: 60px;
  border-radius: 5px;
  background: url("../images/go-top.png") no-repeat center rgba(0,0,0,0.6);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#go-top a:hover,
#go-top a:focus {
  background: url("../images/go-top.png") no-repeat center rgba(0,0,0,1);
}


/*分页*/
.pagination {
  display: flex;
  @include list-unstyled();
  @include border-radius();
}
.justify-content-center {
  -ms-flex-pack: center !important;
  justify-content: center !important;
}

.page-num, .page-link {
	position: relative;
	display: block;
	padding: .7rem 1rem;
	margin-left: -1px;
	line-height: 1.25;
	color: #333;
	background-color: #fff;
	border: 1px solid #efefef;
}
a.page-num:hover, .page-link:hover {
	text-decoration: none;
}
.page-num-current {
	z-index: 1;
	color: #fff;
	background-color: #384a32;
	border-color: #384a32;
}
.page-num-current:hover {
	color: #fff;
}
/* responsive */
@media only screen and (max-width: 768px) {
  #go-top {
    bottom: 0;
    right: 0;
  }

  #go-top a,
  #go-top a:visited {
    width: 48px;
    height: 48px;
    border-radius: 5px 0 0 0;
  }
}